<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Lesson64</title>
    <!-- <link rel="stylesheet" href="bootstrap-5.1.3-dist/css/bootstrap.css">
    <script src="bootstrap-5.1.3-dist/js/bootstrap.js"></script> -->
    <script src="js/jquery.js"></script>
    <link rel="stylesheet" href="css/navbar.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/login.css">
</head>
<body>
<div class="navbar_new">
    <div class="dropdown_new">
        <button class="dropbtn_new">Заявки
            <i class="fa fa-caret-down"></i>
        </button>
        <div class="dropdown-content_new">
            <a href="#">Новая</a>
            <a href="#">Отправлено в работу</a>
            <a href="#">В Работе</a>
            <a href="#">Выполнено</a>
            <a href="#">Отменено</a>
            <a href="#">Все</a>
        </div>
    </div>
    <a href="#clients">Клиенты</a>
    <a href="#journal">Журнал</a>
    <a href="#">Показатели</a>
    <button onclick="document.getElementById('id01').style.display='block'" style="width:auto;">Login</button>

    <div id="id01" class="modal">

        <form class="modal-content animate" action="/action_page.php">
            <div class="imgcontainer">
                <span onclick="document.getElementById('id01').style.display='none'" class="close" title="Close Modal">×</span>
                <img src="img/logo.png" style="width: 80px" alt="Avatar" class="avatar">
            </div>
            <div class="container">
                <label for="uname"><b>Username</b></label>
                <input type="text" placeholder="Enter Username" name="uname" required>

                <label for="psw"><b>Password</b></label>
                <input type="password" placeholder="Enter Password" name="psw" required>

                <button type="submit">Login</button>
                <label>
                    <input type="checkbox" checked="checked" name="remember"> Remember me
                </label>
            </div>

            <div class="container" style="background-color:#f1f1f1">
                <button type="button" onclick="document.getElementById('id01').style.display='none'" class="cancelbtn">Cancel</button>
                <span class="psw">Forgot <a href="#">password?</a></span>
            </div>
        </form>
    </div>
</div>

<!-- <div class="container">
    <form id="add-post-form" class="user-form">
        <div class="container">
            <div class="input-group mb-3 user-input">
                <span class="input-group-text" id="basic-addon1">Create new TO DO</span>
                <input type="text" name="post" id="post" class="form-control">
                <button class="btn btn-success">Add</button>
            </div>
        </div>
    </form>

    <div class="flex-title">
        <div class="user-title">
            <h2 class="user-h">To Do</h2>
        </div>
        <div class="user-title">
            <h2 class="user-h">In Progress</h2>
        </div>
        <div class="user-title">
            <h2  class="user-h">Done</h2>
        </div>
    </div>

    <div class="flex-container">
        <div class="scroll user-box" id="post1">

        </div>
        <div class="scroll user-box" id="post2">

        </div>
        <div class="scroll user-box" id="post3">

        </div>
    </div>
</div> -->

<script src="js/site.js"></script>
</body>
</html>